/**/
.main-header .phone div{
    display: inline-table;
}

footer.main .column-1 div.support {
    display: inline-block;
    width: 200px;
    margin-left: 100px;
}

footer.main .column-1 div.support img {
    width: 18px;
    position: absolute;
    top: 2px;
}

footer.main .column-1 div.support p {
    margin: 0px 30px 39px;
    width: inherit;
}

/*Вывод констант (социальные нормы)*/
ul.filter-list.nohover{
    border-top: inherit;
}

ul.filter-list.nohover li {
    border-top: inherit;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    z-index: 0;
}

ul.filter-list.nohover li:hover{
    cursor: default;
    color: inherit;
    background: inherit;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-top: inherit;

    z-index: 0;
}

ul.filter-list.nohover li:first-child{
    border-top: none;
}


input.attach {
    position: absolute;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;

    opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);

    z-index: -1;
}

/*PSPMSUPPOR-478*/
.activity .message .msg-text p table {
    white-space: normal;
}

/*PSPM-78*/
.universal-form .wrapper textarea{
    white-space: pre-wrap;
}
/*PSPM-78*/
.activity .message .msg-text p{
    white-space: pre-wrap;
}

/*PSPM-95*/
.activity .message .msg-text a.file{
    white-space:normal;
}

/*Логин в стилях портала*/
.underlay .popup.login{
    width: 350px;
    padding: 20px 50px;
}
.universal-form.login{
    box-shadow: none;
    padding: 0px;
    border: none;
}
.universal-form.login .label{
    width: 70px;
}
.universal-form.login .wrapper{
    width: 232px;
}

.universal-form.login .next {
    display: inline-block; zoom: 1; *display: inline;
    vertical-align: middle;
    position: relative;
    width: 330px; height: 40px;
    padding: 0;

    line-height: 38px;
}

.universal-form.login a{
    float: right;
}

.universal-form.login .error-message{
    margin: -25px 0px 10px 0px;
    width: 306px;
    height: 20px;
}

.universal-form.login .loader{
    margin-left: auto;
    margin-right: auto;
    display: block;
}


.universal-form.login .checkbox{
    padding-left: inherit;
}

/*Форма в аккардионе*/
.item .content-block form{
    margin: 10px 5px 10px 5px;
    padding: 0;
    list-style: none;
}

.item .content-block form .universal-form{
    border: none;
    box-shadow: none;
    padding: 10px 10px 0px 10px;
}

.item .content-block form .universal-form input{
    width: 170px;
}

.item .content-block form .universal-form .form-section .label{
    width: 220px;
}

.item .content-block form .universal-form .form-section .wrapper{
    width: 300px;
}

.item .content-block form .universal-form .form-section .error-message{
    margin-left: 0;
    font-size: .875em
}

/*PSP-990*/
.activity .form footer .to-archive-wrapper {
    padding-bottom: 20px
}

.special_theme_link {
    float: right;
    text-decoration: underline;
    font-size: .875em;
}

.special_theme_link:hover {
    text-decoration:none;
    color: #eaab53;;
}


@media screen {
    #printSection {
        display: none;
    }
}

@media print {
    .unprintable * {
        visibility: hidden;
    }

    #printSection, #printSection * {
        visibility: visible;
    }

    #printSection {
        position: absolute;
        left: 0;
        top: 0;
    }

    .not-for-printer {
        display: none !important;
    }

    a[href]:after {
        content: none !important;
    }
}